/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #D4A94A;
}

div#milestone-section .row-bg-wrap:before {
    right: 33px;
}
div#Kitchen a#b1,div#Kitchen a#b2 {
    margin-inline: 17px;
}



/* ======================root=================== */
:root{
    ---man-color:#D4A94A
}
/* ========================header============================== */
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 14px;
    line-height: 24px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows i {
    color: var(---man-color);
    font-size: 18px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows .s3 {
    position: absolute;
    right: 0;
    height: 100% !important;
}
header#top {
    border-bottom: 1px solid;
}
div#milestone-section .c2 .vc_column-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding-inline: 30px;
    padding-block: 30px 28px;
}
div#milestone-section .c2  .wpforms-container .wpforms-form * {
    padding-block: 3px;
}
div#milestone-section .c2 .wpforms-container .wpforms-form * input,div#milestone-section .c2 .wpforms-container .wpforms-form * select,div#milestone-section .c2 .wpforms-container .wpforms-form * textarea {
    color: #666666 !important;
    border: 0;
    border-bottom: 1px solid #9999994f;
    padding-inline: 0;
}
div#milestone-section .c2 .wpforms-container .wpforms-form * textarea {
    height: 80px;
    padding-top: 50px;
}


#top .b1 a {
    background-color: var(---man-color);
    padding-block: 16px 16px;
    padding-inline: 30px !important;
}
div#milestone-section .c2 button#wpforms-submit-42 {
    background-color: var(---man-color) !important;
    width: 100%;
    height: 54px;
    border-radius: 0px !important;
}
div#milestone-section .c2 {
    padding-left: 210px;
    margin-top: -400px;
    position: relative;
    z-index: 9999999999;
}
div#milestone-section {
    padding-bottom: 60px !important;
}
div#milestone-section .number.default {
    color: var(---man-color);
}
div#milestone-section .number.default h2, div#milestone-section .number.default span.symbol {
    font-family: Inria serif;
    margin-bottom: 0;
}
div#milestone-section .subject {
    color: black;
    font-weight: 400;
}
div#milestone-section  .nectar-milestone {
    text-align: left;
}
div#milestone-section .c2 .vc_column-inner h2 {
    font-size: 32px;
    line-height: 42px;
}
div#milestone-section .row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://evolvesconstruction.com/wp-content/uploads/2026/08/shape-2-1.png);
    width: 124px;
    height: 335px;
    z-index: 9;
    top: 0;
    right: 110px;
    animation: 2s move linear alternate infinite;
}
@keyframes move{
    0%{
        transform:translateY(-20px)
    }
}
div#milestone-section .c1 .vc_column-inner {
    padding-top: 15px;
}
div#Delivering {padding-block: 70px !important;}
div#Delivering .carousel-item .text2 h6 img {
    filter: brightness(0) saturate(100%) invert(67%) sepia(86%) saturate(332%) hue-rotate(359deg) brightness(92%) contrast(81%);
    aspect-ratio: 1/1;
    object-fit: contain;
    justify-content: center;
    margin: 0;
}
div#Delivering .carousel-item .text2 h6 {
    border: 1px solid #D4A94A;
    width: 73px;
    height: 73px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 14px;
    transition: 0.9s;
    position: relative;
}
div#Delivering .carousel-item .text2 h6:before {
    content: '';
    position: absolute;
    background-color: var(---man-color);
    width: 100%;
    height: 0%;
    left: 0;
    top: 0;
    transition: 0.9s;
}
div#Delivering .carousel-item:hover .text2 h6:before {
    height: 100%;
}
div#Delivering .carousel-item:hover .text2 h6 img {
    filter: brightness(0) invert(1);
}
div#Delivering .carousel-item .text2  p {
    padding-bottom: 3px;
}
div#Delivering .carousel-item .text2 p strong {
    font-weight: 500 !important;
}
div#Delivering .carousel-item h3 {
    border-bottom: 1px solid #0000003b;
    padding-bottom: 12px;
    margin-bottom: 10px;
}
div#Delivering .carousel-item {
    margin-inline: 13px;
}
div#Delivering .carousel-item p {
    font-size: 14px;
    line-height: 24px;
}
div#Remodeling {
    padding-block: 70px 20px !important;
}
a#b1 {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
    border-radius: 0px !important;
    font-weight: 400;
    padding-block: 13px 14px !important;
    background-color: transparent !important;
    border: 1px solid var(---man-color);
    position: relative;
}
a#b1:before {
    content: '';
    position: absolute;
    background-color: var(---man-color);
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    transition: 0.9s;
}
a#b1:hover:before {
    height: 0%;
}
a#b2 {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
    border-radius: 0px !important;
    font-weight: 400;
    padding-block: 13px 14px !important;
    background-color: transparent !important;
    border: 1px solid var(---man-color);
    position: relative;
    color: var(---man-color);
    padding-inline: 60px 8px;
}
a#b2:before {
        content: '';
    position: absolute;
    background-color: var(---man-color);
    width: 100%;
    height: 0%;
    left: 0;
    bottom: 0;
    transition: 0.9s;
}
a#b2:hover {
    color: white;
}
a#b2:hover:before {
    height: 100%;
}
div#Remodelingin #b1 {
    margin-right: 17px;
}
.man-contaner1 {
    padding-inline: 60px !important;
}
div#Remodeling .carousel-item {
    margin-inline: 11px;
}
div#Remodeling .carousel-item .nectar-fancy-ul i {
    display: none;
}
div#Remodeling .carousel-item .nectar-fancy-ul li {
    padding-left: 0;
    color: #333333;
}
div#Remodeling .carousel-item .text2 {
    margin-bottom: 4px;
    padding-top: 9px;
}
div#Remodeling .carousel-item .text2 p strong {
    font-weight: 500;
}
div#Remodeling .row-bg.viewport-desktop.using-image {
    background-size: 100% 66%;
    background-color: #fbf8f3;
    background-position: top left !important;
}
div#Kitchen .text1 p {
    width: 46%;
    margin: 0 auto;
}
div#Kitchen .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    margin-inline: 12px;
    padding-inline: 30px;
    padding-block: 0px 20px;
}
div#Kitchen .carousel-item h2 {
    font-family: 'Manrope';
    font-weight: 500;
    color: white;
    background: var(---man-color);
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.9s;
    position: relative;
    top: -39px;
    margin-bottom: -14px;
}
div#Kitchen .carousel-item:hover h2 {
    background-color: #2C2416;
}
div#Kitchen .carousel-item p {
    font-size: 12px;
    line-height: 22px;
}
div#Kitchen  .owl-stage {
    padding-block: 70px 20px !important;
}
div#Kitchen  a#b2 {
    color: black;
    border: 1px solid black;
}
a#b2 i {
    left: 10px;
}
a#b1:hover {
    color: var(---man-color);
}
div#Kitchen {
    padding-bottom: 100px !important;
}
div#Transform .img1 {
    margin: 0 auto;
    display: table;
    width: 100%;
}

div#Transform  .hover-wrap-inner:before {
    content: '';
    position: absolute;
    border: 1px solid var(---man-color);
    width: 95%;
    height: 95%;
    z-index: 0;
    left: -2%;
    top: -6%;
}
div#Transformin {
    position: absolute;
    bottom: 0;
    padding-inline: 80px;
    display: flex;
    align-items: center;
    top: 0;
}
div#Transformin .text1 p {
    width: 43%;
    opacity: 70%;
}
div#Transform .row-bg.viewport-desktop.using-image {
    background-position: top left !important;
    background-size: 100% 53% !important;
}
div#Transformin a#b1 {
    margin-right: 13px;
}
div#Transformin a#b2 {
    color: white;
    border: 1px solid white;
}
div#Trusted {
    padding-block: 70px !important;
}
div#Trusted .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
}
div#Trusted .carousel-item .iwithtext  .iwt-text {
    padding-left: 90px;
    padding-top: 11px;
}
div#Trusted .carousel-item .iwithtext .iwt-text h4 {
    margin-bottom: 0;
}
div#Trusted .carousel-item .text2 p em {
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
}
div#Trusted .carousel-item .text2  h4 {
    position: relative;
}
div#Trusted .carousel-item .text2 h4:before {
    content: '';
    position: absolute;
    background-image: url(https://devu2.customdev.solutions/evolveconstruction/wp-content/uploads/2026/08/quote.svg_.png);
    width: 46px;
    height: 46px;
    background-size: cover;
    right: 0;
    top: -22px;
}
div#Trusted .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    fi;:;
    padding-inline: 40px;
    margin-inline: 9px;
    padding-block: 50px 40px;
}
div#closer div#closerin {
    margin-bottom: 15px;
}
div#closer {
    padding-bottom: 100px !important;
}
div#closer .nectar-fancy-ul li a {
    color: ;
}
div#Kitchen {
}
div#KitchenRemodelling .nectar-fancy-ul li a {
    color: white !important;
}
div#KitchenRemodelling .nectar-fancy-ul li i {
    display: none;
}
div#KitchenRemodelling .nectar-fancy-ul li {
    background-image: url(https://devu2.customdev.solutions/evolveconstruction/wp-content/uploads/2026/08/Vector-3.png);
    background-repeat: no-repeat;
    background-position: 7% 50%;
    padding-block: 7px;
    border: 1px solid #ffffff3e;
    padding: 13px 37px !important;
    font-size: 12px;
}
div#KitchenRemodelling .nectar-fancy-ul ul {
    display: flex;
    flex-wrap: wrap;
    width: 99%;
    gap: 10px 18px;
}
div#KitchenRemodelling  a#b1 {
    margin-right: 13px;
}
div#KitchenRemodelling a#b2 {
    color: white;
    border: 1px solid;
}
div#footer-outer {
    z-index: 0;
}
#footer-outer #footer-widgets .row {
    padding-block: 400px 30px !important;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 19px;
}
#footer-outer #footer-widgets .row .iconnn li {
    display: inline-block;
    margin-right: 12px;
}
#footer-outer #footer-widgets .row .iconnn li i {
    border: 2px solid var(---man-color);
    color: var(---man-color);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0 !important;
    padding-bottom: 0px !important;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright strong {
    color: var(---man-color);
}
div#copyright {
    border-top: 1px solid #ffffff3e !important;
}
#footer-outer #footer-widgets ul#menu-footer-menu i {
    border: 1px solid white;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    font-size: 16px;
    line-height: 40px;
    margin-right: 13px;
}

#footer-outer #footer-widgets ul#menu-footer-menu a {
    text-transform: math-auto;
}

div#KitchenRemodelling {
    margin-bottom: -28%;
    z-index: 99999;
    position: relative;
}
div#milestone-section .c2 .text6 p span {
    display: flex;
    align-items: center;
    gap: 8px;
}
div#milestone-section .c2 .text6 p span {
    font-weight: 500 !important;
}
div#milestone-section .c2 .text6 p span img {
    margin: 0;
}
div#Kitchen .text1 {
    margin-bottom: 0 !important;
}
div#Trusted .text1 {
    margin-bottom: 0;
}
div#Trusted .owl-stage {
    padding-block: 10px 30px;
}
/* ============================================= */
#banner #left {
    margin-left: 135px !important;
}
/* ============================================= */
@media (max-width: 1600px){
#banner #left {
    margin-left: 12px !important;
}
}
/* ============================================= */
@media (max-width: 1440px){
    div#milestone-section .row-bg-wrap:before {
    right: 15px;
    width: 103px;
    height: 275px;
    background-size: cover;
}

div#Transformin .text1 p {
    width: 52%;
}
#banner #left {
    margin-left: -50px !important;
}
}
/* ============================================= */
@media (max-width: 1366px){
    div#milestone-section .c2 {
    padding-left: 140px;
}

div#milestone-section .number.default h2, div#milestone-section .number.default span.symbol {
    font-size: 50px !important;
    line-height: 60px !important;
}

div#Delivering {
    padding-block: 20px 70px !important;
}
div#Delivering .carousel-item p {
    font-size: 12px;
    line-height: 22px;
}
div#Kitchen .carousel-item h2 {
    width: 80px;
    height: 80px;
}
div#Kitchen .carousel-item {
    padding-inline: 18px;
}
div#Transformin {
    padding-inline: 50px;
}
div#Trusted .carousel-item {
    padding-inline: 20px;
    margin-inline: 7px;
}

div#KitchenRemodelling .nectar-fancy-ul li {
    padding-inline: 38px 26px !important;
}
}
@media (max-width: 1280px){
div#Delivering .owl-dots button.owl-dot span {
    width: 20px;
    border-radius: 0;
}

div#Delivering .owl-dots  button.owl-dot.active span {
    transform: unset;
}

a#b1, a#b2 {
    font-size: 14px;
    line-height: 24px;
}

div#Trusted .carousel-item .text2 p em {
    font-size: 15px;
    line-height: 25px;
}

div#Trusted .carousel-item .text2 p {
    height: 100px !important;
}

div#KitchenRemodelling .nectar-fancy-ul ul {
    gap: 10px 7px;
}

#footer-outer #footer-widgets .row {
    padding-block: 360px 30px !important;
}
#banner #left {
    margin-left: -76px !important;
}
}
/* ============================================= */
@media (max-width: 1024px){
    div#milestone-section .c2 {
    padding-left: 20px;
}

div#milestone-section .c2 .wpforms-container .wpforms-form * {
    padding-block: 1px;
}

div#milestone-section .c2 .wpforms-container .wpforms-form * textarea {
    padding-top: 13px;
}

div#milestone-section .number.default h2, div#milestone-section .number.default span.symbol {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#milestone-section .subject {
    font-size: 12px !important;
    line-height: 22px!im;
}

div#milestone-section .c2 button#wpforms-submit-42 {
    height: 46px;
}

div#milestone-section .c2 {
    margin-top: -270px;
}

p {
    font-size: 12px;
    line-height: 22px;
}

div#Delivering .text1 {
    margin-bottom: 0;
}

div#Delivering  .img1 {
    object-fit: cover;
    height: 630px;
}

div#Delivering {
    padding-block: 10px 50px !important;
}

.man-contaner1 {padding-inline: 20px !important;}

div#Trusted {
    padding-block: 50px !important;
}

div#Trusted .carousel-item .text2 p em {
    font-size: 12px;
    line-height: 22px;
}

h4 {
    font-size: 13px !important;
    line-height: 23px !important;
}

div#Trusted .carousel-item .iwithtext .iwt-icon img {
    width: 70%;
}

div#Trusted .carousel-item .iwithtext .iwt-text {
    padding-left: 70px;
    padding-top: 1px;
}

div#Trusted .carousel-item {
    padding-block: 30px 30px;
}

div#Trusted .carousel-item .text2 {
    margin-bottom: 17px;
}

div#Trusted .carousel-item .text2 h4:before {
    width: 30px;
    height: 30px;
    top: -12px;
}

div#closer {
    padding-bottom: 50px !important;
}

h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}

#footer-outer #footer-widgets .row {
    padding-block: 260px 30px !important;
}
#banner #left {
    margin-left: -43px !important;
}
}
/* ============================================= */
@media (max-width: 912px){
div#banner .col.span_12 {
    padding-top: 0;
}

header#top {
    border: 0;
}

div#milestone-section .c2 {
    margin-top: 30px;
    order: -2;
}

div#milestone-section .nectar-milestone {
    text-align: center;
}

div#milestone-section .c2 {
    padding-inline: 5px;
}

div#milestone-section {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 20px !important;
}

div#Delivering {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

div#Delivering .carousel-item .text2 h6 {
    margin: 0 auto;
    margin-bottom: 20px;
}

div#Delivering .img1 {
    height: auto;
    width: 70%;
    margin: 0 auto;
}

div#Remodeling {
    text-align: center;
}

div#Remodeling button.owl-dot span {
    background-color: black;
    border-radius: 0;
    width: 26px;
}

div#Remodeling button.owl-dot.active span {
    transform: unset;
}

div#Remodeling .owl-stage {
    padding-bottom: 0;
}

div#Kitchen {
    padding-block: 40px !important;
}

div#Kitchen .carousel-item {
    text-align: center;
}

div#Kitchen .carousel-item h2 {
    margin: 0 auto;
    margin-bottom: -18px;
}

div#Kitchen button.owl-dot span {
    width: 23px;
    border-radius: 0;
}

div#Kitchen button.owl-dot.active span {
    transform: unset;
}

div#Transformin .text1 p {
    display: none;
}

div#Trusted .carousel-item {
    text-align: center;
}

div#Trusted .carousel-item .text2 h4:before {
    display: none;
}

div#Trusted .carousel-item .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    display: table;
}

div#Trusted .carousel-item  .iwt-text {
    padding-inline: 0 !important;
}

div#Trusted .carousel-item .text2 p em,p {
    font-size: 14px !important;
    line-height: 24px !important;
}
div#Trusted .carousel-item .text2 p {
    height: 180px !important;
}
h4 {
    font-size: 18px !important;
    line-height: 28px !important;
}
div#KitchenRemodelling .c2 .vc_column-inner {
    padding: 30px;
    text-align: center;
}
div#KitchenRemodelling .nectar-fancy-ul ul {
    justify-content: center;
}
div#KitchenRemodelling iframe {
    height: 350px !important;
}
#footer-outer #footer-widgets .row {
    padding-block: 220px 20px !important;
}
#banner #left {
    margin-left: -63px !important;
}
}
/* ============================================= */
@media (max-width: 800px){
#banner #left {
    margin-left: -53px !important;
}
}
/* ============================================= */
@media (max-width: 480px){
    div#milestone-section {
    width: 100%;
}

div#milestone-section .c2 .vc_column-inner {
    padding: 21px !important;
}

div#Delivering {
    width: 100%;
}

h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}

div#Delivering .img1 {
    width: 100%;
}

div#Remodelingin #b1 {
    margin-inline: 0;
    margin-bottom: 11px;
}

div#Kitchen .text1 p {
    width: 100%;
}

div#Transformin {
    position: relative;
    background-color: #0000007a;
    backdrop-filter: blur(21px);
    padding: 17px;
    margin-top: 20px !important;
    text-align: center;
    width: 100% !important;
    flex-direction: column;
}

div#Transformin a#b1,div#Transformin a#b2 {
    margin: 0 auto;
    display: table;
    margin-bottom: 11px;
    margin-inline: 0;
    width: 100%;
}

div#closer div#closerin .img1,div#closer div#closerin .img2 {
    object-fit: cover;
    aspect-ratio: 4/2;
}
div#KitchenRemodelling .c2 .vc_column-inner {
    padding: 20px;
}
div#KitchenRemodelling .nectar-fancy-ul li {
    width: 100%;
    font-size: 14px !important;
}
div#KitchenRemodelling a#b2,div#KitchenRemodelling a#b1 {
    width: 100%;
    margin-bottom: 11px;
}
#footer-outer #footer-widgets .row {
    padding-block: 90px 20px !important;
}
#footer-outer #footer-widgets ul#menu-footer-menu a {
    font-size: 12px;
    line-height: 22px;
}
div#copyright .col.span_7.col_last {
    display: none;
}
div#copyright p {
    font-size: 12px !important;
}
   #banner #left {
    margin-left: 9px !important;
}
}
/* ============================================= */